package ru.yandex.webmaster3.api.queries2;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author leonidrom
 */
public class AllSearchQueriesLocator extends AbstractHostLocator {
    public AllSearchQueriesLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
